
// COLORS
$blue: rgb(29, 125, 170);
$soft-blue: rgb(81, 175, 199);
$hard-blue: rgb(0, 67, 122);
$white: rgb(214, 214, 214);

// ##################### NAVBAR #####################

#nav-list {
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: space-around;

    li {
        display: inline-block;
        font-family: 'Comfortaa-Bold';
        color: $blue;
        padding: 1em;
        border-radius: 30px;
    }

    li:active {
        background-color: $blue;
        color: white;
    }

    li:hover {
        background-color: $blue;
        color: white;
        transform: translateY(5px);
        transition: 0.5s;
    }
}

// ##################### ABOUT ME #####################

#about-me-container {
    padding: 5%;
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 5em;

    .about-me {
        h1 {
            font-family: 'Comfortaa-Bold';
            color: $hard-blue;
        }

        span {
            font-family: 'Comfortaa-Light';
            color: $blue;
        }
    }
}
